/*
 * ====================================================================================================================
 * CROSSOVER CHROME OS
 * ====================================================================================================================
 */

#page {
    padding-bottom: 0;
}

#chromeos-splash {
    position: relative;
    background: #00BAD3;
    background: linear-gradient(to right, #00BED4, #0096D1);
    color: #ffffff;
    padding: 5em 0 5em 0;
}
#chromeos-splash .col-xs-12 {
    padding-right: 500px;
}
.chromebook {
    position: absolute;
    top: 50px;
    right: 0;
    z-index: 1;
    width: 625px;
}
@media (max-width: 991px) {
    #chromeos-splash .col-xs-12 { padding-right: 350px; }
    .chromebook { top: 120px; width: 425px; }
}
@media (max-width: 768px) {
    #chromeos-splash .col-xs-12 { padding-right: 1.5em; }
    .chromebook { top: 250px; width: 225px; }
}
@media (max-width: 680px) {
    #chromeos-splash .col-xs-12 { padding-right: 1.5em; }
    .chromebook { top: 270px; width: 225px; }
}
@media (max-width: 520px) {
    #chromeos-splash .col-xs-12 { padding-right: 1.5em; }
    .chromebook { display: none; }
}
.chromeos-title {
    font-size: 32px;
}
.chromeos-title span {
    display: inline-block;
    vertical-align: middle;
    font-size: 12px;
    background-color: #009AC3;
    border-radius: 3px;
    padding: 5px 8px 5px 8px;
    text-transform: uppercase;
}
.btn-google-play {
    width: 150px;
}
#signup {
    background: #F5F5F5;
    color: #424242;
}
#videos {
    background: #EFEFEF;
    color: #424242;
}

.card {
    background: #fff;
    border-radius: 3px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}
.card:hover {
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}

.card-img {
    position: relative;
    display: inline-block;
    margin: 1rem 20px 1rem 0;
    width: 265px;
    cursor: pointer;
}
.card-img:last-child {
    margin-right: 0;
}

.card-img-top {
    border-radius: 3px 3px 0px 0px;
}

.card-sel {
    font-weight: bold;
    opacity: 0.5;
}

.card-body {
    position: relative;
    padding: 1em;
    font-size: 12px;
    text-align: center;
}

.card-sel .card-body:after {
    position: absolute;
    width: 30px;
    height: 3px;
    left: 50%;
    bottom: 0.3em;
    transform: translate(-50%,-50%);
    border-bottom: 2px solid #3194EA;
    content: "";
}

#blog-posts {
    background: #F5F5F5;
    color: #424242;
}
.blog-col {
    display: inline-block;
    width: 345px;
    height: 425px;
    float: left;
    margin-right: 30px;
}
.blog-col:last-child {
    margin-right: 0;
}
.blog-col .blog-splash {
    width: 355px;
    height: 200px;
    margin-bottom: 1.5em;
    background-repeat: no-repeat;
    background-size: cover;
}
.blog-col .blog-title a {
    color: #424242;
    font-size: 16px;
    font-weight: bold;
}
.blog-col .blog-body {
    margin-left: 0 !important;
    color: #969696;
    font-size: 14px;
    height: 150px;
}

#in-the-news {
    background: #EFEFEF;
    color: #424242;
}
.card-news {
    position: relative;
    display: inline-block;
    margin: 1em 20px 1em 0;
    padding: 1.5em;
    width: 355px;
    height: 150px;
    cursor: pointer;
    float:left;
}
.card-news:last-child {
    margin-right: 0;
}
.card-news-headline a {
    color: #000000 !important;
    font-weight: bold;
    line-height: 1.8em;
}
.card-news-date {
    position: absolute;
    bottom: 1.5em;
}

#stats {
    background: #00BAD3;
    background: linear-gradient(to right, #00BED4, #0096D1);
    color: #ffffff !important;
}
#stats a {
    color: inherit;
}
#stats .stats-link {
    position: relative;
}
#stats .stats-nav {
    display: inline-block;
    float: right;
    height: 50px;
    padding: 0.5em 3em 0.5em 3em;
    font-size: 32px;
}
#stats .stats-icon {
    width: 100px;
    display: inline-block;
    float: left;
    margin-right: 2em;
}

#faq {
    background: #EFEFEF;
}
.card-faq {
    display: inline-block;
    margin: 1em 20px 1em 0;
    padding: 1.5em;
    width: 355px;
    height: 200px;
    float:left;
}
.card-faq .faq-q {
    font-weight: bold;
    margin-bottom: 1.5em;
}
.card-faq .faq-a {
    line-height: 1.8em;
}